Upgrade mandatory version for matroska to 0.8.0 and ebml to 0.7.7.
authorLaurent Aimar <fenrir@videolan.org>
Wed, 20 Aug 2008 00:31:33 +0000 (02:31 +0200)
committerLaurent Aimar <fenrir@videolan.org>
Wed, 20 Aug 2008 00:31:33 +0000 (02:31 +0200)
commitd4dec3d854d03c1b61fa63b6820518d9326b69bb
tree841ef2cf27fca8a7823ef1ceb89d75a8b717f1eb
parenta5eae754324145821cc89c5a9eb2d7cf91e2f4bf
Upgrade mandatory version for matroska to 0.8.0 and ebml to 0.7.7.
configure.ac
modules/demux/mkv.cpp